TestGroup:
    test_group: acc-sm-oleg129-client
    testhost: oleg129-client
    submission: Mon May 20 21:03:27 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-single
        description: auster replay-single
        submission: Mon May 20 21:03:33 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 36
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 1
            return_code: 0
            error:
        duration: 70
        status: PASS
